group                = Groupe
info                 = Les dispositifs se trouvent dans des îlots différents s'ils n'ont pas de connexion FC directement ou indirectement connectée.
island               = N° d'îlot
list                 = Liste des îlots
member               = Nombre
members              = Liste des membres
print                = Imprimer tout
re                   = Nouvelle génération
